### Method

# Ide TerminalLauncher get_shell

#### Declaration

    const gchar*
    ide_terminal_launcher_get_shell (
      IdeTerminalLauncher* self
    )

#### Description

No description available.

Gets property | `Ide.TerminalLauncher:shell`

#### Return value

Returns: | `const gchar*`
| No description available.
| The data is owned by the instance.
| The value is a NUL terminated UTF-8 string.